doctype html
html(lang='ru')
		head
		meta(charset='UTF-8')
		meta(name='viewport' content='width=device-width, initial-scale=1.0')
		link(rel='stylesheet' href='/css/style.min.css')
		<link rel="apple-touch-icon" sizes="144x144" href="/img/favicon/apple-touch-icon.png">
		<link rel="icon" type="image/png" sizes="32x32" href="/img/favicon/favicon-32x32.png">
		<link rel="icon" type="image/png" sizes="16x16" href="/img/favicon/favicon-16x16.png">
		<link rel="manifest" href="/img/favicon/site.webmanifest">
		<meta name="msapplication-TileColor" content="#000000">
		<meta name="theme-color" content="#ffeded">
		title Page template
	body
		.wrapper

		script(src='/js/app.min.js')
